<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>NewRole__c</fullName>
    <externalId>false</externalId>
    <label>Role</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Asst Prop Manager</fullName>
                <default>false</default>
                <label>Asst Prop Manager</label>
            </value>
            <value>
                <fullName>Property Manager</fullName>
                <default>false</default>
                <label>Property Manager</label>
            </value>
            <value>
                <fullName>Receptionist</fullName>
                <default>false</default>
                <label>Receptionist</label>
            </value>
            <value>
                <fullName>Specialist</fullName>
                <default>false</default>
                <label>Specialist</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
